E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNet::Server::PeerInfo Struct Reference

A structure used in GNet::Server::newPeer(). More...

`#include <gserver.h>`

## Public Attributes
shared_ptr< StreamSocket > | m_socket
Address | m_address
ServerPeerHandle * | m_handle

## Detailed Description

A structure used in GNet::Server::newPeer().

Definition at line 85 of file gserver.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gserver.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gserver.cpp